Tournament Options, these can be modified by the web interface when starting a tournament.

### Hierarchy

- ITournamentOptions

## Index

### Properties

- autoPlay
- numberOfGames
- timeout
- type

## Properties

### autoPlay

autoPlay: boolean

- Defined in tournament/Tournament.ts:21

### numberOfGames

numberOfGames: number

- Defined in tournament/Tournament.ts:18

### timeout

timeout: number

- Defined in tournament/Tournament.ts:20

### type

type: string

- Defined in tournament/Tournament.ts:19

Generated using TypeDoc